﻿a, a:hover, a:visited, a:active, a:focus {
    text-decoration:none;
}

.text-info {
    color: #1B1D31 !important;
}

h1 {
    color: #EC1C24;
    margin-top: 40px;
    margin-bottom: 40px;
}

.hours {
    background: #1b1d31;
    font-size: 14px;
    color: #fff;
    padding: 10px 2px;
    height: 40px;
    width: 40px;
    text-align: center;
    margin-bottom: 10px;
    float: left;
    clear: both;
}

.hourDetails {
    height: 40px;
    font-size: 20px;
    padding: 10px;
    padding-left: 10px;
    margin-bottom: 10px;
    text-align: left;
    padding-left: 50px;
}

.pricing td {
    font-size: 20px;
    padding: 10px;
}